﻿/* -------------------- */
/*     FORMULARE        */
/* -------------------- */
fieldset
{
    border: solid 1px #70b0d3; /* moBlau hell */
    padding: 8px;
    margin-top: 15px;
    margin-right: 5px;
    float: left;
}
   
fieldset span.fs
{
    display:block;
    clear: both;
    margin-bottom: 8px;
}
fieldset span.fs>span
{
    clear: none;
    float: left;
    margin-right: 25px;
    width: 175px;
}

fieldset.clean {
    border-style:none !important;
    padding:0px;
    margin:0px;
}
fieldset.clean legend {
    display:none;
}
        
fieldset legend
{
    font-weight: bold;
    color:#70b0d3 !important; /* moBlau hell */
    padding:2px;
}
fieldset label
{
    display: block;
}
fieldset input
{
    width:100%;
    .width: 180px;
}

.noFormat input 
{ 
    width:auto; 
}

fieldset a,
fieldset h2 {
    color:#70b0d3; /* moBlau hell */
}


/* -------------------- */
/*     RUNDE BOXEN      */
/* -------------------- */

.infoBox {
	margin:0;
	position:relative;
	background-color:#70b0d3;
    padding:9px;
}

.infoBox,
.infoBox * {
    color:White;
}
    
.infoBox h1 {
    margin:0 !important;
}
       
.infoBox .ro {
    width:9px;
    height:9px;
	position:absolute;
	top:0px;
	right:0px;
	background:url(box_ro.gif) top right no-repeat;
}

.infoBox .lo {
    width:9px;
    height:9px;
	position:absolute;
	top:0px;
	left:0px;
	background:url(box_lo.gif) top left no-repeat;
}

.infoBox .ru {
    width:9px;
    height:9px;
	position:absolute;
	bottom:0px;
	right:0px;
	background:url(box_ru.gif) bottom right no-repeat;
}

.infoBox .lu {
    width:9px;
    height:9px;
	position:absolute;
	bottom:0px;
	left:0px;
	background:url(box_lu.gif) bottom left no-repeat;
}


/* -------------------- */
/*     CONTENT          */
/* -------------------- */

ul.ul {
    margin-left:25px;
    margin-top:10px;
    margin-bottom:10px;
}
.ul li {
    margin-bottom:10px;
}
    
   
.weiss,
.weiss a {
    color:White !important;
}
    
.absatz {
    margin-top:25px;
    margin-bottom:25px;
}
    
.floatLeft {
    float:left;
    margin-right:25px;
    margin-bottom:25px;
}

.floatRight {
    float:right;
    margin-left:25px;
    margin-bottom:25px;
}    
  
.contentSpalte_2s {
    float:left;
    width:305px;
    margin-right:25px;
    border-collapse:collapse;
    border-right:solid 1px #cccccc;
    padding-right:25px;  
}

.contentSpalte_3s {
    float:left;
    width:190px;
    margin-right:25px;
    border-collapse:collapse;
    border-right:solid 1px #cccccc;
    padding-right:25px;  
}

.contentSpalte_2s.nb {
    border:none;
 }
     
.contentSpalte_2s.last,
.contentSpalte_3s.last
{
    margin-right:0;
    border-right:none !important;
}        

.contentSpalte_2s input,
.contentSpalte_3s input {
    width:190px;
}    

h1 {
    font-size:200%;
}
    
h2 {
    font-size:115%;
    line-height:120%;
    margin-bottom:15px;
}    
   

  
    /* -------------------- */
    /*     GENERAL          */
    /* -------------------- */
      
    .PrintOnly { display:none; }
    
    blockquote {
        margin-top:5px;
        margin-bottom:5px;
    }
            
    * { 
        margin:0px;
        padding:0px;
        border:none;
    }
    
    .clear {
        clear:both  ;
        margin:0px;
        padding:0px;
    }       
    
    a { 
	    color:#275c97;  /* moBlau */
	    text-decoration:none; 
	}
    a:hover { text-decoration:underline; }       
    
    b, strong {
        color:#275c97;  /* moBlau */
    }
            
    .body {
        background-image:URL(bg_page.jpg);
        background-repeat:repeat;
    }

    body, table {
        font-family:Arial;
        font-size:12px;
    }
           
    .SchriftKlein {
        font-size:80%;
    }
                       
    .wrapperBody {
        width:960px;
        margin:auto;
        background-color:White;
        position:relative;
    }                   
    
    hr, 
    hr.clear {
        border:solid 1px #275c97;  /* moBlau */
        margin-top:15px;
        margin-bottom:15px;
    }
            
    /* -------------------- */
    /*     TOP              */
    /* -------------------- */

    #top {
        height:110px;
    }
       
   
    /* -------------------- */
    /*     TOPsep           */
    /* -------------------- */

    #topSep {
        background-image:URL(bg_topsep.jpg);
        background-repeat:repeat-x;
        height:176px;
    }       
            
    #topSep .wrapperBody {
        background-color:Transparent;        
    }  

    #topSepInfoBox {
        float:left;
        height:176px;
    }
           
    #topSepInfoBox h1 {
        color:White;
        margin-top:50px;
        margin-bottom:10px;
    }
    
    #topSepInfoBox h2 {
        color:White;
        line-height:135%;
        font-weight:lighter;
    }
            

    #butTopRight {
        display:block;
        position:absolute;
        right:15px;
        top:20px;
        
        width:241px;
        height:53px;
        background-image:URL(button_aktuelleSeminartermine.jpg);
    }
    #butTopRight:hover {
        background-image:URL(button_aktuelleSeminartermine__hover.jpg);
    }
    
    /* -------------------- */
    /*     TOP MAIN MENU        */
    /* -------------------- */
    #naviBoxTop {
        width:200px;
        float:left;
        margin-right:20px;
        margin-left:20px;
        margin-top:25px;
        height:1px;
    }
    
    #naviBoxTop * {
        color:White;
    }

    #naviBoxTop ul,
    #naviBoxTop li {
        list-style:none;
        margin:0;
        padding:0;
    }
    
    #naviBoxTop a {
        display:block;
        padding:2px;
        width:150px;
    }
    
    #naviBoxTop a:hover {
        background-color:#CCCCCC;
        color:#275c97;  /* moBlau */
	    text-decoration:none;
    }        
    
    #naviBoxTop .aktiv {
        background-color:White !important;
        color:#275c97;  /* moBlau */
    }
    
    /* -------------------- */
    /*     CONTENT          */
    /* -------------------- */

    #naviBox {
        margin-top:25px;
        width:200px;
        float:left;
        margin-right:20px;
        margin-left:20px;
        margin-bottom:25px;
    }
    
               
    #naviBox h1 {
        font-size:150%;
        font-weight:lighter;
        text-transform:uppercase;
        margin-bottom:25px;
        color:#275c97;  /* moBlau */
    }
    
    #naviBox ul,
    #naviBox li {
        list-style:none;
        margin:0;
        padding:0;
    }
           
    #naviBox a {
        display:block;
        padding:2px;
        width:150px;
        color:#275c97;  /* moBlau */
    }
    
    #naviBox a:hover {
        background-color:#70b0d3; /* moBlau hell */
        color:White;
	    text-decoration:none;
    } 
     
    #naviBox .aktiv {
        background-color:#275c97 !important;  /* moBlau */
        color:White;
    }
    
    #contentBox {
        margin-top:25px;
        width:700px;
        float:left;
        padding-bottom:25px;
        position:relative;
    }
            
    #contentBox h1 {
        margin-bottom:25px;
        color:#275c97;  /* moBlau */
    }
            
    /* -------------------- */
    /*     BOTTOM           */
    /* -------------------- */

    #bottom {
        background-color:#70b0d3; /* moBlau hell */
    }
    
    #bottom,
    #bottom * {
        font-size:10px;
        color:white !important;   
        text-align:right;
    }
    
    #bottom div {
        padding:3px;
        margin-right:15px;
    }  
    
/* General */
#ctl00_adminBox {
    float:right;
    clear:both;
    margin-right:5px;
    padding:5px;
    margin-bottom:25px;
}    

.admin img { float:left; }

/* LngBox Navigation */
#lngBox
{
    position:absolute;
    right:5px;
    top:5px;
}
  
/*
.naviBarLng ul {
     list-style-type:none;
}
.naviBarLng li {
     float:left;
     margin-left:5px;
}

.naviBarLng a { color:White !important; }
.naviBarLng .aktiv 
{
    font-weight:bold; 
}
*/

/* Seite Drucken Icon */
#ctl00_printBox * {
    font-size:80%;
    position:absolute;
    right:15px;
    bottom:10px;
}

/*-----------------------------------------------*/
/* Navigation */

/*

/ * -- ul definitionen -- * /
        .naviLevel1 { / * border-bottom:solid 2px #568ac2; * / }
        .naviLevel1 a { margin-left:25px; border:none !important; }
        .naviLevel2 a { margin-left:50px; border:none !important; }
      
        .naviBar ul { list-style:none; }    
        
        .naviBar a 
        {
            display:block; 
            width:100% auto;
            border-bottom:solid 1px black;
            padding:3px;
            color:Black;
            text-decoration:none;
            margin-top:5px;
        }  
        
        .naviBar a:hover   
        {
            background-color:#3c7566;
            color:White ;
        }
        
        .naviBar .aktiv 
        {
            font-weight:bold; 
            color:#568ac2; 
        }
        
        .naviBar .admin, .naviBar .admin a { border:none !important; display:inline; }
        .naviBar .admin:hover { background-color:Red !important; }
*/